RubyGems Navigation menu

sassy-math 1.5.1

Use advanced mathematical functions in Compass.

Versions:

  1. 1.5.1 - July 29, 2012 (4.5 KB)
  2. 1.5 - July 29, 2012 (6.5 KB)
  3. 1.4 - July 29, 2012 (6.5 KB)
  4. 1.3 - July 29, 2012 (6.5 KB)
  5. 1.2 - July 29, 2012 (6 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • Sam Richard, Mario Valencia, Scott Kellum

Owners:

1bb8a53c08bba4f191d18d89fbbed3f054ca779e5872ed570f29b0f751df1376

Total downloads 216,119

For this version 5,172

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'sassy-math', '~> 1.5.1' = Copy to clipboard Copied!

install:
gem install sassy-math = Copy to clipboard Copied!

Links: